[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.ControlKeyDown

ControlKeyDown - method for dealing with the Control Key being pressed down

## Declaration

Source position: forms.pp line 1339

`public procedure TApplication.ControlKeyDown(`
`Sender: TObject;`
`var Key: Word;`
`Shift: TShiftState`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .